org.apache.cassandra.cql.jdbc

## Class JdbcCounterColumn

- java.lang.Object
- - org.apache.cassandra.cql.jdbc.AbstractJdbcType<java.lang.Long>
  - - org.apache.cassandra.cql.jdbc.JdbcLong
    - - org.apache.cassandra.cql.jdbc.JdbcCounterColumn

-     public class JdbcCounterColumn
      extends JdbcLong

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static JdbcCounterColumn` | `instance`

  - ### Method Summary

    - ### Methods inherited from class org.apache.cassandra.cql.jdbc.JdbcLong

      `compose, decompose, getJdbcType, getPrecision, getScale, getString, getType, isCaseSensitive, isCurrency, isSigned, needsQuotes, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### instance

          public static final JdbcCounterColumn instance

Copyright © 2014 The Apache Software Foundation